WordPress.org

Ready to get started?Download WordPress

Forums

Twitter Tools compatible with 2.6? (4 posts)

  1. depiction
    Member
    Posted 5 years ago #

    I am thinking about updating my blog to version 2.6. I will wait to upgrade until my most important plug-ins, like Twitter Tools, are compatible with 2.6.

    Twitter Tools isn't listed on the compatibility page (http://codex.wordpress.org/Plugins/Plugin_Compatibility/2.6). Has anyone discovered whether or not it is working on 2.6?

  2. depiction
    Member
    Posted 5 years ago #

    Has anyone tried Twitter Tools with 2.6 yet?

  3. Sherwin Techico
    Member
    Posted 5 years ago #

    It works, but my daily seems to be truncated.

  4. Sherwin Techico
    Member
    Posted 5 years ago #

    Might have found a solution. Will be trying when I get a chance. I'll update the thread...

    http://wordpress.org/support/topic/127916?replies=4#post-796201

Topic Closed

This topic has been closed to new replies.

About this Topic